Support » Plugin: Acunetix WP Security » Now get install errors due to htaccess = deny all?

  • Resolved georgeireton

    (@georgeireton)


    Installed WP Security plugin on existing main site.
    I Have other WP sites in sub directories of that same domain.
    Now cannot install any more sites due to install error.
    Seems to be related to root permissions per ISP. Thinks htaccess.
    Checked htaccess and it says deny all for the install file.
    Wondering if this setting was auto changed on install of plugin.
    Tried to disable plugin and install WP again, failed.
    Appreciate your guidance.

    http://wordpress.org/plugins/wp-security-scan/

Viewing 2 replies - 1 through 2 (of 2 total)
  • A bit more info…
    After installing WP, looked at ftp and saw all files.
    Still get “re-direct loop” when browsing to site after upload.
    Don’t understand how that error msg pertains to htaccess.
    Here is what the htaccess (in root) shows…
    <files install.php>
    Order allow,deny
    Deny from all
    </files>

    Plugin Author Acunetix

    (@acunetix)

    Hello, georgeireton

    These settings are definitely not coming from the wp-security-scan plugin. We do not set any htaccess rules nor we alter htaccess files, so it must be an other plugin or theme that sets those rules.

    Regards,
    Costin

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Now get install errors due to htaccess = deny all?’ is closed to new replies.